#aboutcontainer{background-image:url(../img/common/background-tile.jpg)}
#aboutcontainer div.container div.about-left{padding-right:2%;width:auto;display:table-cell;vertical-align:top}
#aboutcontainer div.container div.about-left > img{float:left;}
#aboutcontainer div.container div.about-right{width:49%;display:table-cell;vertical-align:middle;background-color:#fff;}
#aboutcontainer div.container div.about-right div.whoweare{border:0;padding: 0 6%;}
#aboutcontainer div.container div.about-right div.whoweare > div{margin:0 auto;width:100px}
#aboutcontainer div.container div.about-right div.whoweare > div img{width:100px}
#aboutcontainer div.container div.about-right div.whoweare p{color:#555;font-size:15px}
#aboutcontainer div.container div.about-right div.whoweare div.content-title{padding:15px 0 20px}
#aboutcontainer div.container div.about-right div.whoweare div.content-title > div{font-size:22px;font-weight:600;padding:5px 0;width:135px;margin:0 auto;border-bottom:3px solid #d60000}

#aboutcontainer div.container div.aboutinfo{display:table;padding: 20px 10px 10px 10px;}

#aboutcontainer div.container div.aboutus-content{padding:60px 10px}
#aboutcontainer div.container div.aboutus-content div{background-color:#fff;font-size:15px;padding:40px;color:#555;border-radius:7px}
#aboutcontainer div.container div.blocks-title{font-size:22px;font-weight:600;padding:60px 0 6px;width:150px;margin:0 auto;border-bottom:3px solid #d60000}

#aboutcontainer div.container div.feature-div .feature-blocks{float: left;width:25%;}
#aboutcontainer div.container div.feature-div .feature-blocks a{display: block;height: 174px;background-color: #FFF;margin:10% 14%;padding: 10%;font-size: 22px;font-weight: bold;color: #000;line-height: 1.3em;text-align: center;border-radius: 7px;}
#aboutcontainer div.container div.feature-div .feature-blocks a img{width:100px;max-width: 74%;padding-bottom:15px;}

@media (min-width:971px) and (max-width:1170px) {
#aboutcontainer div.container div.feature-div{padding-top:15px;}
#aboutcontainer div.container div.about-left{width: auto;display: table-cell;vertical-align: top;overflow: hidden;}
#aboutcontainer div.container div.about-left > img{margin: 0 -10%;width: 120%;max-width: 120%;}
}

@media (min-width:911px) and (max-width:970px) {
#aboutcontainer div.container div.about-left{width: auto;display: table-cell;vertical-align: top;overflow: hidden;}
#aboutcontainer div.container div.about-left > img{margin: 0 -20%;width: 140%;max-width: 140%;}
#aboutcontainer div.container div.about-right div.whoweare div.content-title{padding: 10px 0 15px 0;}
#aboutcontainer div.container div.blocks-title{padding:40px 0 6px; }
#aboutcontainer div.container div.feature-div{padding-top:15px;}
}
@media (max-width:910px) {
#aboutcontainer div.container div.about-left{display:block;text-align:center;width:auto;padding: 0;}
#aboutcontainer div.container div.about-left > img{float:none;max-width:100%}
#aboutcontainer div.container div.about-right{clear:both;width:100%;display:block;}
#aboutcontainer div.container div.about-right div.whoweare{padding: 20px 4%;}
#aboutcontainer div.container div.aboutus-content{padding:40px 10px;}
#aboutcontainer div.container div.aboutus-content div{padding: 25px;}
#aboutcontainer div.container div.blocks-title{padding:40px 0 6px;}
#aboutcontainer div.container div.feature-div{padding-top: 30px;}
}

@media (min-width:1420px) {
#aboutcontainer div.container div.about-right{width:49%}
#aboutcontainer div.container div.about-left{width:49%}
#aboutcontainer div.container div.aboutus-content{padding:60px 0}
#aboutcontainer div.container div.feature-div{padding-top:15px;}
#aboutcontainer div.container div.aboutinfo{padding: 20px 0;}
}

@media (min-width:1101px) and (max-width:1300px) {#aboutcontainer div.container div.feature-div div.feature-blocks a{  margin: 10%;  } }
@media (min-width:961px) and (max-width:1100px) {#aboutcontainer div.container div.feature-div div.feature-blocks a{  margin: 6%;  }  }
@media (min-width:751px) and (max-width:960px) {
	#aboutcontainer div.container div.feature-div div.feature-blocks a{  margin: 4%;padding: 10%; font-size: 19px;height: 160px;}
    #aboutcontainer div.container div.feature-div div.feature-blocks a img{max-width: 65%}
}
@media (min-width:651px) and (max-width:750px) {#aboutcontainer div.container div.feature-div div.feature-blocks{width: 50%;}  }
@media (max-width:650px) {
    #aboutcontainer div.container div.feature-div div.feature-blocks{width: 50%;}
    #aboutcontainer div.container div.feature-div div.feature-blocks a{  margin: 4%;padding: 10%; font-size: 18px;height: 160px;}
    #aboutcontainer div.container div.feature-div div.feature-blocks a img{max-width: 65%}
}